@charset "utf-8";
/* CSS Document */


#body {
	float: left;
	width: 510px;
}

#body p {
	font-family:"Courier New", Courier, monospace;
}

#container #right_column h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
}

#container #right_column h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
}

#container #right_column h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
}

#container #right_column p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}

#container #right_column h2, h3, h4, h5, p {
	margin: 4px;
}

/* HyperLink Style */
#right_column a:link {
	color: white;
        text-decoration: none;
}
#right_column a:visited {
	color: white;
        text-decoration: none;
}
#right_column a:hover {
	color: white;
        text-decoration: none;
}
#right_column a:active {
	color: white;
        text-decoration: none;
}

/* End HyperLink Style */
